package cn.reghao.tnb.account.app.model.constant;

/**
 * 账号类型
 *
 * @author reghao
 * @date 2021-11-17 16:54:00
 */
public enum AccountType {
    // 本系统注册用户
    tnb(1),
    yirentv(2),
    bilibili(3);

    private final int value;
    AccountType(int value) {
        this.value = value;
    }

    public String getName() {
        return this.name();
    }

    public Integer getValue() {
        return value;
    }
}
